body {

 background: black url(schedule1.jpg);

background-attachment:fixed;

background-repeat: no-repeat;

background-position: center center;

 color: paleturquoise;

 font-size: 0.4cm;

 margin-left: 7em;

 margin-right: 7em; }

h1 { 

background: fuchsia;

 color: white;

 font-size: 0.6cm; }

p { line-height: 1.6em; }

em { font-style: bold;

 font-weight:bold ;

 color: fuchsia;

 }

a:link { color: aqua; }

a:visited {color: blueviolet; }

a:hover { color: gold; }



h2 { color: cadetblue; }

h3 { margin-left: 10em;}



table {line-height: 1.7em; color: hotpink;¡¡background:aliceblue;}



<STYLE TYPE="text/css">

<!--

table,td,th { filter:Alpha(opacity=92);

font-weight: bold; line-height: 1.6em}

-->



